## python-pure-python-adb 0.3.0

=== debian/changelog ===
python-pure-python-adb (0.3.0-4) unstable; urgency=medium

  * Team upload.
  * d/watch: Fix file to get correctly the upstream version

 -- Emmanuel Arias <eamanu@debian.org>  Mon, 31 Mar 2025 22:23:49 -0300

python-pure-python-adb (0.3.0-3) unstable; urgency=medium

  * Team Upload.
  * d/control: Add python3-zombie-telnetlib as Build Dependency
    (Closes: #1082251).
  * d/patches/fix-syntax-warnings.patch: Add patch to fix SyntaxWarning
    during build (Closes: #1086921).

 -- Emmanuel Arias <eamanu@debian.org>  Wed, 18 Dec 2024 11:43:44 -0300

python-pure-python-adb (0.3.0-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Thu, 29 Aug 2024 11:39:23 +0200

python-pure-python-adb (0.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1079381)

 -- Thomas Goirand <zigo@debian.org>  Thu, 22 Aug 2024 17:20:23 +0200
