=== debian/control ===
Source: python-pure-python-adb
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
 python3-zombie-telnetlib,
Build-Depends-Indep:
 python3-aiofiles,
 python3-pytest,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-pure-python-adb
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-pure-python-adb.git
Homepage: https://github.com/Swind/pure-python-adb

Package: python3-ppadb
Architecture: all
Provides:
 python3-pure-python-adb,
Depends:
 python3-aiofiles,
 ${misc:Depends},
 ${python3:Depends},
Description: pure Python implementation of the adb client
 This package provides a pure Python implementation of the ADB client. It can
 be used to communicate with adb server (not the adb daemon on the
 device/emulator).
