=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/Swind/pure-python-adb.git
include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_TEST_ARGS= -v test/test_logging.py

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_fixperms:
	dh_fixperms
	rm -rf $(CURDIR)/debian/python3-ppadb/usr/lib/python3/dist-packages/test_async
