=== debian/watch ===
version=4
opts="uversionmangle=s/(\d)[_\.\-\+]?((dev|rc|a|b)\d*)$/$1~$2/, \
  filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/v$1\.tar\.gz/" \
    https://github.com/Swind/pure-python-adb/tags .*/v?(\d+(?:\.\d+)*(?:[-]?(?:dev|rc|b)?\d*)?)\.tar\.gz
